{
  "type": "minecraft:crafting_shaped",
  "group": "lunar_chest",
  "pattern": [
    "###",
    "#C#",
    "###"
  ],
  "key": {
    "#": {
      "item": "blue_skies:lunar_planks"
    },
    "C": {
      "tag": "forge:chests/wooden"
    }
  },
  "result": {
    "item": "blue_skies:lunar_chest",
    "count": 2
  },
  "conditions": []
    }
  ]
}
